@charset "utf-8";
/* CSS Document */

@import url("resets.css"); /*Don't make any changes on this file*/
@import url("defaults.css"); /*Please make the necessary changes on this file*/


@font-face {
    font-family: 'walkway_semiboldregular';
    src: url('../fonts/walkway_semibold-webfont.eot');
    src: url('../fonts/walkway_semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/walkway_semibold-webfont.woff') format('woff'),
         url('../fonts/walkway_semibold-webfont.ttf') format('truetype'),
         url('../fonts/walkway_semibold-webfont.svg#walkway_semiboldregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'walkway_expand_blackregular';
    src: url('../fonts/walkway_expand_black-webfont.eot');
    src: url('../fonts/walkway_expand_black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/walkway_expand_black-webfont.woff') format('woff'),
         url('../fonts/walkway_expand_black-webfont.ttf') format('truetype'),
         url('../fonts/walkway_expand_black-webfont.svg#walkway_expand_blackregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


/*----------------------------------------------*/
/* Overall Structure */
/*----------------------------------------------*/
.container { width:950px; margin:0 auto; }


/* Header
-------------------------------------------------------------------------------- */
#header { 
	height: 101px;
}
#logo {
	float: right;
	padding: 54px 0 0;
}


/* Main Menu
-------------------------------------------------------------------------------- */
#main-menu {
	width: 607px;
	float: left;
	padding: 89px 0 0;
}

/* Footer
-------------------------------------------------------------------------------- */
#footer {
	padding: 0 0 45px;
}
#footer p {
	color: #000000;
	font-size: 12px;
	font-family: 'walkway_semiboldregular';
	text-align: center;
}

/* Display-area
-------------------------------------------------------------------------------- */
#display-area {
	padding: 56px 0 0;
	min-height: 536px;
}

/* Content 
---------------------------------------- */
.content {}

.content h2 {
	color: #999999;
	font-size: 18px;
	font-family: 'walkway_expand_blackregular';
	text-transform: uppercase;
	padding: 0 0 19px;
}
.content p {
	color: #000000;
	font-family: 'walkway_semiboldregular';
	font-size: 13px;
	line-height: 15px;
	padding: 0 0 16px;
	letter-spacing: 1px;
}

.featured {
	padding: 118px 0 0;
}
.featured-list {
	float: left;
	width: 461px;
}
.featured-list2 {
	float: right;
	width: 461px;
}
.featured-list a, .featured-list2 a {
	text-align: right;
	display: block;
	padding: 7px 0 0;
	color: #464646;
	font-size: 12px;
	font-family: 'walkway_semiboldregular';
	text-transform: uppercase;
}

.video-holder {}
.video-bottom-desc {
	padding: 26px 10px 113px 0;
}
.video-bottom-desc p {
	color: #000000;
	font-size: 12px;
	font-family: 'walkway_semiboldregular';
	text-align: right;
	padding: 0 0 17px;
	line-height: 15px;
}
.drama-list:nth-child(3n-2) {
	padding: 0 0 45px 0;
}
.commercial-list:nth-child(3n-2) {
	padding: 0 0 45px 0;
}
.drama-list, .commercial-list {
	float: left;
	width: 300px;
	padding: 0 0 45px 24px;
}
.drama-list a, .commercial-list a {
	text-align: right;
	display: block;
	padding: 7px 0 0;
	color: #464646;
	font-size: 12px;
	font-family: 'walkway_semiboldregular';
	text-transform: uppercase;
}

.contact-info {
	width: 328px;
	float: right;
	border-left: 1px solid #b2b2b2;
	padding: 0 0 0 14px;
	min-height: 170px;
}
.contact-info h2 {
	color: #999999;
	font-size: 18px;
	font-family: 'walkway_expand_blackregular';
	text-transform: uppercase;
	padding: 0 0 19px;
}
.contact-info p, .contact-info p a {
	color: #000000;
	font-family: 'walkway_semiboldregular';
	font-size: 12px;
	line-height: 14px;
	padding: 0;
}
.img-content {
	float: left;
	margin: 0 30px 0 0;
}
.image-resume {
	float: right;
}
.resume-content {
	width: 455px;
	float: left;
}
.resume-content .title {
}
.resume-content .title h3 {
	font-family: 'walkway_expand_blackregular';
	font-size: 18px;
	color: #999999;
	padding: 0 0 11px;
}
.resume-content .title h4 {
	font-family: 'walkway_expand_blackregular';
	font-size: 14px;
	color: #999999;
	padding: 0 0 11px;
}
.pdf-download {
	padding: 0 0 20px;
}
.pdf-download a {
	color: #000000;
	font-size: 12px;
	font-family: 'walkway_semiboldregular';
	display: block;
	line-height: 25px;
}
.pdf-download a span {
    display: inline-block;
    height: 25px;
    padding: 0 9px 0 0;
    width: 25px;
	position: relative;
    top: 3px;
	
}
.row-block {
	padding: 0 0 15px;
}
.row-block p {
	padding: 0;
}
.row-txt1 {
	float: left;
	width: 198px;
	margin: 0 11px 0 0;
}
.row-txt2 {
	float: left;
	width: 115px;
	margin: 0 11px 0 0;
}
.row-txt3 {
	float: left;
	width: 115px;
}